.categoria-id-4233655 {
    order: 1;
}
.categoria-id-4233752 {
    order: 2;
}
.categoria-id-4233641 {
    order: 3;
}
.categoria-id-4233662 {
    order: 4;
}

.categoria-id-4233693 {
    order: 5;
}
.categoria-id-4233662 {
    display: none;
}

.other-categories {
    order: 7;
}
.offers {
    order: 8;
}
.full.menu .conteiner .nivel-um>li.offers>a {
 	background: #3c585c !important;   
}


.scrollToTop, #listagemProdutos.listagem .listagem-item .acoes-produto .botao-comprar {
	background: #b6757b !important;
}